.version.index /* version checker */
{
	color: #0000FE;
	background-color: #F28BA2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1156px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -44px;
	width: 0.01px;
}

#u2445
{
	z-index: 60;
	height: 11px;
	background-color: #BBD13E;
}

#u2445-bw
{
	z-index: 60;
	height: 11px;
}

#pu2298
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 18px;
}

#u2298
{
	z-index: 49;
	width: 353px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2437-8
{
	z-index: 52;
	width: 589px;
	min-height: 44px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 353px;
}

#u2437-2
{
	font-size: 41px;
	line-height: 49px;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
}

#u2437-4
{
	font-size: 24px;
	line-height: 29px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u2437-6
{
	font-size: 33px;
	line-height: 40px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#pu4569-4
{
	width: 0.01px;
	margin-left: 166px;
	margin-top: 18px;
}

#u4569-4
{
	z-index: 69;
	width: 140px;
	min-height: 26px;
	-pie-box-shadow: -1px 3px 4px #D4D5D7;
	box-shadow: -1px 3px 4px rgba(40,48,56,0.2);
	background: #BBD13E url("../images/u4569-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #BBD13E));
	background: -webkit-linear-gradient(top,#FFFFFF ,#BBD13E 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#BBD13E 100%);
	border-radius: 8px;
	padding: 6px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u4569-4:hover
{
	-pie-box-shadow: 0px 2px 2px #D4D5D7;
	box-shadow: 0px 2px 2px rgba(40,48,56,0.2);
	background: #BBD13E url("../images/u4569-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7BB133),color-stop(100%, #BBD13E));
	background: -webkit-linear-gradient(top,#7BB133 ,#BBD13E 100%);
	background: linear-gradient(to bottom,#7BB133 ,#BBD13E 100%);
	padding-top: 7px;
	padding-bottom: 7px;
	min-height: 24px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

.Price
{
	border-style: none;
	border-color: #000000;
	background-color: #8CC63F;
	border-radius: 6px;
}

#u4570-4
{
	z-index: 73;
	width: 140px;
	min-height: 26px;
	-pie-box-shadow: -1px 3px 4px #D4D5D7;
	box-shadow: -1px 3px 4px rgba(40,48,56,0.2);
	background: #BBD13E url("../images/u4569-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #BBD13E));
	background: -webkit-linear-gradient(top,#FFFFFF ,#BBD13E 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#BBD13E 100%);
	border-radius: 8px;
	padding: 6px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 167px;
}

#u4570-4:hover
{
	-pie-box-shadow: 0px 2px 2px #D4D5D7;
	box-shadow: 0px 2px 2px rgba(40,48,56,0.2);
	background: #BBD13E url("../images/u4569-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7BB133),color-stop(100%, #BBD13E));
	background: -webkit-linear-gradient(top,#7BB133 ,#BBD13E 100%);
	background: linear-gradient(to bottom,#7BB133 ,#BBD13E 100%);
	padding-top: 7px;
	padding-bottom: 7px;
	min-height: 24px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u4568-4
{
	z-index: 65;
	width: 174px;
	min-height: 26px;
	-pie-box-shadow: -1px 3px 4px #D4D5D7;
	box-shadow: -1px 3px 4px rgba(40,48,56,0.2);
	background: #BBD13E url("../images/u4569-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #BBD13E));
	background: -webkit-linear-gradient(top,#FFFFFF ,#BBD13E 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#BBD13E 100%);
	border-radius: 8px;
	padding: 6px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 334px;
}

#u4568-4:hover
{
	-pie-box-shadow: 0px 2px 2px #D4D5D7;
	box-shadow: 0px 2px 2px rgba(40,48,56,0.2);
	background: #BBD13E url("../images/u4569-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7BB133),color-stop(100%, #BBD13E));
	background: -webkit-linear-gradient(top,#7BB133 ,#BBD13E 100%);
	background: linear-gradient(to bottom,#7BB133 ,#BBD13E 100%);
	padding-top: 7px;
	padding-bottom: 7px;
	min-height: 24px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u4567-4
{
	z-index: 61;
	width: 140px;
	min-height: 26px;
	-pie-box-shadow: -1px 3px 4px #D4D5D7;
	box-shadow: -1px 3px 4px rgba(40,48,56,0.2);
	background: #BBD13E url("../images/u4569-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #BBD13E));
	background: -webkit-linear-gradient(top,#FFFFFF ,#BBD13E 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#BBD13E 100%);
	border-radius: 8px;
	padding: 6px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 534px;
}

#u4567-4:hover
{
	-pie-box-shadow: 0px 2px 2px #D4D5D7;
	box-shadow: 0px 2px 2px rgba(40,48,56,0.2);
	background: #BBD13E url("../images/u4569-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7BB133),color-stop(100%, #BBD13E));
	background: -webkit-linear-gradient(top,#7BB133 ,#BBD13E 100%);
	background: linear-gradient(to bottom,#7BB133 ,#BBD13E 100%);
	padding-top: 7px;
	padding-bottom: 7px;
	min-height: 24px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u4569-2,#u4570-2,#u4568-2,#u4567-2
{
	font-size: 20px;
	padding-top: 0px;
}

#u2421
{
	z-index: 51;
	min-height: 328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2421-bw
{
	z-index: 51;
	min-height: 328px;
	margin-top: 18px;
}

#u2084-4
{
	z-index: 25;
	width: 953px;
	min-height: 39px;
	background-color: transparent;
	line-height: 43px;
	color: #8CC63F;
	font-size: 36px;
	text-align: center;
	font-family: dancing-script, sans-serif;
	font-weight: 400;
	margin-left: 27px;
	margin-top: 16px;
	position: relative;
}

#u2132-17
{
	z-index: 29;
	width: 953px;
	min-height: 115px;
	background-color: transparent;
	margin-left: 27px;
	position: relative;
}

#u2132-2,#u2132-4,#u2132-5,#u2132-7,#u2132-9,#u2132-11,#u2132-12
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	color: #5E5D5A;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u2132-14
{
	font-size: 27px;
	text-align: center;
	line-height: 32px;
	color: #8CC63F;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
}

#u2132-15
{
	font-size: 20px;
	line-height: 24px;
	color: #5E5D5A;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
}

#pamphletu2004
{
	z-index: 2;
	width: 0.01px;
	height: 399px;
	padding-bottom: 7px;
	margin-left: 27px;
	position: relative;
}

#u2040
{
	z-index: 3;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 382px;
}

#u2042
{
	position: absolute;
	width: 18px;
	height: 17px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.01);
	-pie-background: rgba(255,255,255,0.01);
}

#u2042:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.01);
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(255,255,255,0.01);
}

#u2042:active
{
	border-color: #6B6B6B;
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.01);
}

#u2042.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.01);
}

#u2007
{
	position: absolute;
	width: 954px;
	background-color: transparent;
	left: 2px;
}

#u2007popup
{
	z-index: 5;
}

#u2008
{
	z-index: 6;
	width: 954px;
	height: 406px;
	border-color: #FFFFFF;
	background-color: #FCFEFE;
	background-color: rgba(0,191,243,0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0,191,243,0.01);
}

#buttonu2014
{
	z-index: 7;
	width: 307px;
	border-color: #787878;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#buttonu2014:hover
{
	background-color: #DEDEDE;
	width: 307px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2014.ButtonSelected
{
	background-color: #FFFFFF;
	width: 307px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2017
{
	z-index: 8;
	width: 307px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #4CC0C0 url("../images/pots-image-pots-and-ponds.jpg") no-repeat left center;
	background-size: cover;
}

#buttonu2014:hover #u2017
{
	width: 307px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #CCEDED url("../images/pots-image-pots-and-ponds-u2017-r-fr.png") no-repeat left center;
	background-color: rgba(76,192,192,0.28);
	background-size: cover;
}

#buttonu2014.ButtonSelected #u2017
{
	width: 307px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #4CC0C0 url("../images/pots-image-pots-and-ponds.jpg") no-repeat left center;
	background-color: rgba(76,192,192,1);
	background-size: cover;
}

#u2015-4
{
	z-index: 9;
	width: 307px;
	min-height: 60px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.88);
	line-height: 60px;
	color: #4CC0C0;
	font-size: 18px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 346px;
	-pie-background: rgba(255,255,255,0.88);
}

#buttonu2014:hover #u2015-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 60px;
	width: 307px;
	margin: 346px -10000px 0px 0px;
}

#buttonu2014:hover #u2015-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu2019
{
	z-index: 13;
	width: 307px;
	border-color: #787878;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 327px;
}

#buttonu2019:hover
{
	background-color: #DEDEDE;
	width: 307px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2021
{
	z-index: 14;
	width: 307px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #4CC0C0 url("../images/ponds-image-pots-and-ponds.jpg") no-repeat left top;
	background-size: cover;
}

#buttonu2019:hover #u2021
{
	width: 307px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #CCEDED url("../images/ponds-image-pots-and-ponds-u2021-r-fr.png") no-repeat left top;
	background-color: rgba(76,192,192,0.28);
	background-size: cover;
}

#buttonu2019.ButtonSelected #u2021
{
	width: 307px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #4CC0C0 url("../images/ponds-image-pots-and-ponds.jpg") no-repeat left top;
	background-color: rgba(76,192,192,1);
	background-size: cover;
}

#u2022-4
{
	z-index: 15;
	width: 307px;
	min-height: 60px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.88);
	line-height: 60px;
	color: #4CC0C0;
	font-size: 18px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 346px;
	-pie-background: rgba(255,255,255,0.88);
}

#buttonu2014.ButtonSelected #u2015-4,#buttonu2019:hover #u2022-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 60px;
	width: 307px;
	margin: 346px -10000px 0px 0px;
}

#buttonu2019.ButtonSelected #u2022-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 60px;
	width: 307px;
	margin: 346px -10000px 0px 0px;
}

#buttonu2019:hover #u2022-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu2009
{
	z-index: 19;
	width: 310px;
	border-color: #787878;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 644px;
}

#buttonu2009:hover
{
	background-color: #DEDEDE;
	width: 310px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2011
{
	z-index: 20;
	width: 310px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #4CC0C0 url("../images/water-feature-image-pots-and-ponds.jpg") no-repeat left top;
	background-size: cover;
}

#buttonu2009:hover #u2011
{
	width: 310px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #CCEDED url("../images/water-feature-image-pots-and-ponds-u2011-r-fr.png") no-repeat left top;
	background-color: rgba(76,192,192,0.28);
	background-size: cover;
}

#buttonu2009.ButtonSelected #u2011
{
	width: 310px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #4CC0C0 url("../images/water-feature-image-pots-and-ponds.jpg") no-repeat left top;
	background-color: rgba(76,192,192,1);
	background-size: cover;
}

#u2012-4
{
	z-index: 21;
	width: 309px;
	min-height: 61px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.88);
	line-height: 60px;
	color: #4CC0C0;
	font-size: 18px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 345px;
	left: 1px;
	-pie-background: rgba(255,255,255,0.88);
}

#buttonu2009:hover #u2012-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 61px;
	width: 309px;
	margin: 345px -10000px -1px 0px;
}

#buttonu2009.ButtonSelected #u2012-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 61px;
	width: 309px;
	margin: 345px -10000px -1px 0px;
}

#buttonu2009:hover #u2012-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu2014.ButtonSelected #u2015-4 p,#buttonu2019.ButtonSelected #u2022-4 p,#buttonu2009.ButtonSelected #u2012-4 p
{
	color: #4CC0C0;
	visibility: inherit;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u2135
{
	z-index: 48;
	height: 53px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255,255,255,0)),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0) ,#FFFFFF 100%);
	background: linear-gradient(to bottom,rgba(255,255,255,0) ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#00FFFFFF', endColorstr='#FFFFFFFF', GradientType=0)";
	border-color: #000000;
}

#u2135-bw
{
	z-index: 48;
	margin-top: -9px;
	margin-bottom: -9px;
	height: 53px;
}

#u2133
{
	z-index: 46;
	min-height: 106px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 37px;
}

#u2133_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	position: relative;
	left: -100px;
}

#u2134
{
	z-index: 47;
	width: 1153px;
	height: 106px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 23px;
	background: transparent url("../images/philfooter.jpg") no-repeat center center;
}

#u2133-bw
{
	z-index: 46;
	min-height: 106px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-bottom: 42px;
}

#page .verticalspacer
{
	clear: both;
}

